<!-- edited with XMLSpy v2008 (http://www.altova.com) by AMD (Ministerio Administraciones Públicas) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:estadoAno="http://rcp/ServiciosWebAnotacionesRCP/EstadoAnotacion" targetNamespace="http://rcp/ServiciosWebAnotacionesRCP/EstadoAnotacion" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:element name="datosEstadopet" type="estadoAno:datosEstado"/>
	<xsd:complexType name="datosEstado">
		<xsd:all>
			<xsd:element name="ticketAnotacion" type="xsd:string"/>
			<xsd:element name="usuario" type="xsd:string"/>
		</xsd:all>
	</xsd:complexType>
</xsd:schema>
